<template>
  <svg width="123" height="123" viewBox="0 0 123 123" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g filter="url(#filter0_d_2_1289)">
    <rect width="45.1917" height="45.1917" rx="4" transform="matrix(-0.949362 0.314184 0.314184 0.949362 94.291 34.9077)" fill="#FFE4E5"/>
    </g>
    <g filter="url(#filter1_d_2_1289)">
    <rect width="52.2244" height="52.2244" rx="4" transform="matrix(-0.937318 0.348475 0.348475 0.937318 85.6411 25.6948)" fill="#FFD5D6"/>
    </g>
    <g filter="url(#filter2_d_2_1289)">
    <rect width="60" height="60" rx="4" transform="matrix(-0.917074 0.398718 0.398718 0.917074 75.2754 18.3457)" fill="#FFBDC0"/>
    </g>
    <g filter="url(#filter3_d_2_1289)">
    <rect width="60" height="60" rx="4" transform="matrix(-0.893085 0.449888 0.449888 0.893085 65.1444 18.9988)" fill="#FF646A"/>
    </g>
    <defs>
    <filter id="filter0_d_2_1289" x="47.4408" y="30.9607" width="74.9956" height="74.9956" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_1289"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_1289" result="shape"/>
    </filter>
    <filter id="filter1_d_2_1289" x="32.8323" y="21.8369" width="84.8656" height="84.8657" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_1289"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_1289" result="shape"/>
    </filter>
    <filter id="filter2_d_2_1289" x="16.5132" y="14.6079" width="96.4231" height="96.4231" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_1289"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_1289" result="shape"/>
    </filter>
    <filter id="filter3_d_2_1289" x="7.9303" y="15.3699" width="97.8364" height="97.8362" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_1289"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_1289" result="shape"/>
    </filter>
    </defs>
  </svg>
</template>
